Package org.jfree.layouting.input.style.keys.font

## Class FontVariant

- java.lang.Object
- - org.jfree.layouting.input.style.keys.font.FontVariant

-     public class FontVariant
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static CSSConstant` | `NORMAL` |
    `static CSSConstant` | `SMALL_CAPS` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### NORMAL

          public static final CSSConstant NORMAL

    - #### SMALL_CAPS

          public static final CSSConstant SMALL_CAPS